* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  padding: 24px 12px;
}

.prod-list {
  display: flex;
  justify-content: space-around;
  margin-left: 400px;
  align-items: center;
  flex-wrap: wrap;
}

.prod-card {
  padding: 20px 20px;
  box-shadow: 1px 1px 6px #999;
}

.image {
  width: 300px;
  height: 300px;
  object-fit: cover;
}

.desc {
  width: 300px;
  font-size: 0.9em;
  color: #999;
}